
ESUDA - Feature #659

Backlog # 595 (In Progress): Disseminering

Planera för workshop med energi- och IT-företag

11/07/2024 10:31 AM - Leif Häggmark

Status: Closed Start date: 10/18/2024

Priority: Normal Due date: 11/07/2024

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/07/2024 12:13 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#3 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#4 - 12/06/2024 12:44 PM - Leif Häggmark

- Status changed from In Progress to Closed
